.menu-pgl {
padding: 0;
margin: 0;
width: 100%;
}

.fil-pgl {
padding: 10px;
margin: 0;
background-color: #EDEDED;
width: 90%;
}

.menu-pgl p {
font-size: 12px;
}

.menu-pgl .tit_02 {
margin: 0 0 8px 0;
}

.cab-rank-pgl {
padding: 8px;
margin: 0;
width: 90%;
color: #FFF;
background-color: #313131;
font-size: 12px;
height: 16px;
border-bottom: solid 2px #C40909;
font-weight: bold;
margin-bottom: 12px;
}

.rank-pgl {
padding: 0;
margin: 0 0 0 10px;
width: 10%;
}

.menu-pgl ul {
padding: 0;
margin: 0;
border-bottom: solid 10px #000;
}

.menu-pgl li {
padding: 6px;
margin: 0 15px 0 0;
list-style: none;
width: 290px;
background-color: #000;
color: #FFF;
text-align: center;
text-transform: uppercase;
display: inline-block;
}

.rank-pgl li {
float: left;
padding: 12px 0;
margin: 0;
color: #000;
background-color: #FFF;
width: 640px;
border-bottom: 1px solid #D0D0D0;
}


.pos-pgl {
float: left;
padding: 10px 0 0 0;
margin: 0 20px 0 0;
width: 50px;
height: 40px;
color: #000;
text-align: center;
font-size: 20px;
font-weight: bold;
}

.rank-pgl .caja-comentarios-avatar {
padding: 4px 0 0 4px;
margin: 0;
}

.menu-pgl li a {
color: #000000;
}

.nom-pgl {
float: left;
padding: 0;
margin: 0;
width: 120px;
text-transform: none;
text-align: left;
}

.nom-pgl h4 {
font-size: 14px;
font-weight: bold;
padding: 0;
margin: 6px 0 0 0;
}

.nom-pgl p {
font-size: 12px;
font-weight: bold;
padding: 0;
margin: 6px 0 0 0;
}

.punt-pgl {
float: left;
padding: 15px 0 0 0;
margin: 0 20px 0 0;
width: 80px;
height: 35px;
color: #000;
text-align: center;
font-size: 16px;
font-weight: bold;
}

.avatar-pgl {
float: left;
padding: 0;
margin: 0 0 0 25px;
width: 50px;
height: 50px;
color: #000;
text-align: center;
font-size: 11px;
text-transform: none;
}

.caja-comentarios-avatar {
float: left;
padding: 4px 0 0 4px;
background-image: url(/web/20150315041357im_/http://alianzapokemon.net/foro/);
background-position: -510px -90px;
background-repeat: no-repeat;
margin: 0;
width: 60px;
height: 55px;
}

.form {
padding: 0 15px 15px 15px;
margin: 0;
}

.but_form {
padding: 8px 25px;
margin: 0;
text-align: center;
color: #FFF;
font-size: 14px;
background-color: #C00;
}
/*
     FILE ARCHIVED ON 04:13:57 Mar 15, 2015 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 04:06:41 Apr 08, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 0.439
  captures_list: 0.482
  exclusion.robots: 0.019
  exclusion.robots.policy: 0.012
  esindex: 0.01
  cdx.remote: 32.888
  LoadShardBlock: 92.633 (3)
  PetaboxLoader3.datanode: 87.616 (4)
  load_resource: 169.394
  PetaboxLoader3.resolve: 44.0
*/